.videoinfocard img {
    display: block;
    margin: 0 auto 16.75px;
    border: 1px solid #c5c5c5;
    width: 100%;
    max-width: 350px;
}

.content {
    padding: 30px 10px 50px;
}

.content .block {
    max-width: 900px;
    margin: 0 auto 70px;
}

.content .block h1,
.content .block h3 {
    text-align: center;
    font-size: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #d0cece;
    padding-bottom: 10px;
}

.howto-list li {
    padding: 12px 72px 30px;
    position: relative;
    background-image: url(../img/);
    background-position-x: 24px;
    background-repeat: repeat-y;
}

.howto-list .bullet {
    left: 0;
    top: 0;
    position: absolute;
    margin-right: 23px;
    display: inline-block;
    height: 48px;
    width: 48px;
    border-radius: 50%;
    line-height: 48px;
    background-color: #ffd8d8;
    border: 2px solid #ef4c4c;
    color: #ef4c4c;
    text-align: center;
    z-index: 3;
}

.howto-list li:last-of-type {
    overflow: hidden;
    background-image: none;
}

.supported-sites .icon {
    text-align: center;
    height: 83px;
    width: 83px;
    border-radius: 50%;
    padding: 2px;
    margin: 0 auto;
    background: #ccc;
    margin-bottom: 10px;
}

.supported-sites .icon>i {
    font-size: 50px;
    padding-top: 14.6px;
    color: #ffffff;
}

.supported-sites .youtube .icon {
    background: red!important
}

.supported-sites .facebook .icon {
    background: #3B5997!important
}

.supported-sites .instagram .icon {
    background: #f09433;
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: -webkit-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888', GradientType=1);
}

.supported-sites .vimeo .icon {
    background: #00ACED !important;
}

.supported-sites .soundcloud .icon {
    background: #FF6A22 !important;
}

.supported-sites .label {
    color: rgba(47, 47, 47, 0.9019607843137255);
    text-align: center;
    font-size: 15px;
}

.supported-sites {
    text-align: center;
}

.supported-sites .row>div {
    margin-top: 10px;
}


/*-----------Navbar------------*/

.navbar {
    z-index: 16;
    position: fixed;
    top: 0;
    width: 100%;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    height: 77px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    border-bottom: 1px solid transparent;
}

.navscroll {
    background-color: #D0313D;
    border-bottom: 1px solid #e6e6e6;
    -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.12);
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.12);
}

.navbar a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.navbar a i {
    font-size: 45px;
    height: 43px;
    width: 43px;
    text-align: center;
    margin-right: 10px;
    border-radius: 6px;
    line-height: 42px;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.instaanim {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
    color: white;
    margin-right: 0px;
}

.shrink {
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
}

.navbar span {
    background: url("../img/allvideoname.svg") no-repeat;
    height: 50px;
    width: 150px;
    margin-bottom: 5px;
    display: inline-block;
    -webkit-transition: .3s cubic-bezier(0.18, 0.89, 0.32, 1.28);
    -o-transition: .3s cubic-bezier(0.18, 0.89, 0.32, 1.28);
    transition: .3s cubic-bezier(0.18, 0.89, 0.32, 1.28);
    background-size: contain;
}

.navbar a i {
    background: url("../img/allvideoicon.svg") no-repeat;
    height: 40px;
    width: 40px;
    display: inline-block;
    background-size: contain;
}

.lil-bar {
    background: #fff;
    position: fixed;
    bottom: 15px;
    right: 15px;
    border: solid 1px #c8d7e1;
    border-radius: 3px;
    height: 35px;
    line-height: 1;
    z-index: 50000;
    -webkit-transition: all 0.2s cubic-bezier(0.18, 0.89, 0.32, 1.28);
    -o-transition: all 0.2s cubic-bezier(0.18, 0.89, 0.32, 1.28);
    transition: all 0.2s cubic-bezier(0.18, 0.89, 0.32, 1.28);
}


/* navbarend */

.card {
    background-color: #fff;
    border: 1px solid #e6e6e6;
    border-radius: 1px;
    padding: 10px 0;
}

.card h1 {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
    font-size: 25px;
    line-height: 40px;
    margin: 0 40px 10px;
    text-align: center;
    font-weight: 500;
}

.card h2 {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
    font-size: 17px;
    line-height: 20px;
    margin: 0 40px 10px;
    text-align: center;
    color: #999;
    font-weight: 600;
}

.inputform {
    margin-top: 15px;
    margin-bottom: 15px;
}

.tiktokinput {
    width: 100%;
    border: 1px solid #efefef;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 0;
    -ms-flex: 1 0 0;
    flex: 1 0 0px;
    outline: none;
    overflow: hidden;
    padding: 9px 0 7px 8px;
    text-overflow: ellipsis;
    background: #fafafa;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 18px;
    margin-top: 10px;
}

.tiktokinput:focus {
    border: 1px solid #b2b2b2;
}

.tiktokbutton {
    cursor: pointer;
    -webkit-appearance: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    font-size: 14px;
    font-weight: 600;
    line-height: 30px;
    outline: none;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    background: #fe2c55;
    border-color: #fe2c55;
    color: #fff;
    margin-top: 10px;
}

.advertisement {
    background-color: #fff;
    border: 1px solid #e6e6e6;
    border-radius: 1px;
    padding: 10px 0;
}

.advertisement p {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
    font-size: 20px;
    vertical-align: middle;
    line-height: 90px;
    text-align: center;
    font-weight: 500;
}

.resultdiv {
    margin-top: 25px;
    background-color: #fff;
    border: 1px solid #e6e6e6;
    border-radius: 1px;
    padding: 10px 0;
}

.profileheader {
    height: 55px;
    border-bottom: 1px solid #efefef;
}

.profilepic {
    height: 40px;
    width: 40px;
    margin-left: 15px;
}

.profilename,
.username {
    margin-top: 10px;
}

.profilename {
    font-weight: bolder;
    color: #3d3b3b;
}

.downloadimage {
    width: 100%;
    height: auto;
}

.downloadbutton {
    cursor: pointer;
    -webkit-appearance: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    font-size: 14px;
    font-weight: 300;
    line-height: 30px;
    outline: none;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: #3897f0;
    border-color: #3897f0;
    color: #fff;
    margin-top: 20px;
    margin-right: 10px;
    margin-bottom: 30px;
    padding: 10px;
}

.downloadmusicbutton {
    cursor: pointer;
    -webkit-appearance: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    font-size: 14px;
    font-weight: 300;
    line-height: 30px;
    outline: none;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: #3897f0;
    border-color: #3897f0;
    color: #fff;
    margin-top: -9px;
    margin-right: 10px;
    margin-bottom: 30px;
    padding: 8px;
}

.downloadmusicbutton:hover {
    color: #fff;
}

.downloadmusicbutton:focus {
    color: #fff;
    -webkit-appearance: none;
}

.download-info {
    margin-top: 15px;
    padding-left: 13px;
}

.downloadbutton:hover {
    color: #fff;
}

.downloadbutton:focus {
    color: #fff;
    -webkit-appearance: none;
}

.resultdiv {
    display: none;
    margin-bottom: 100px;
}